pafcic_online_pafcic:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing.yml"
    prefix:   /
pafcic_online_user:
    resource: "@PafcicOnlineUserBundle/Resources/config/routing.yml"
    prefix:   /
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
fos_user_register:
   resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
   prefix: /register
fos_user_security_login:
    pattern: /login
    defaults: { _controller: FOSUserBundle:Security:login }
fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting
fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

app:
    resource: "@AppBundle/Controller/"
    type:     annotation
